.navbar {
	border-radius: 0;
}

.navbar-default {
	background-color: #fff;
	border: none;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #fff;
	background-color: #344449;
}

.dropdown-menu > .active >a,
.dropdown-menu > .active >a:hover,
.dropdown-menu > .active >a:focus {
	color: #333;
	background-color: #e7e7e7;
}

.nav > li > a {
	text-transform: uppercase;
}

.navbar-nav > li > .dropdown-menu {
	margin: -1px 0 0 -1px; border-radius: 0;
}